#master-footer
{

    ul
    {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

    li
    {
        display: inline-block;
        color: $gray-200;
        font-weight: 300;
        @include font-size(21);
    }

    a
    {
        color: $gray-200;
    }

}